/* General Style */
.buttonfile {background:#101010; border: 1px solid #202020; padding : 10px; font: bold 12px; text-align: center; color: gray; width: 100%;}
.boxTitle {height:36px;background:url('/images/blok/verxblok.png'); text-align:center;color:#debc1d;padding-bottom:7px;}
.boxContent {background:url('/images/blok/centerblok.png'); padding:5px 10px 0 10px;}
.boxBottom {height:16px;background:url('/images/blok/nizblok.png'); }
.boxTable {width:205px;margin-bottom:5px;}

.boxTitle1 {height:36px;background:url('/images/blok/verxblok.png'); text-align:center;color:#debc1d;padding-bottom:7px;}
.boxContent1 {background:url('/images/blok/centerblok.png'); padding:5px 10px 0 10px;}
.boxBottom1 {height:16px;background:url('/images/blok/nizblok.png'); }
.boxTable1 {width:205px;margin-bottom:5px;}

a:link {text-decoration:none; color:#8e8e8e;}
a:active {text-decoration:none; color:#8e8e8e;}
a:visited {text-decoration:none; color:#8e8e8e;}
a:hover {text-decoration:none; color:#debc1d; background-position:100% -32px; text-shadow:0px 0px 5px ;}

.topLink a:link {text-decoration:underline; color:#888888;}
.topLink a:active {text-decoration:underline; color:#888888;}
.topLink a:visited {text-decoration:underline; color:#888888;}
.topLink a:hover {text-decoration:none; color:#ceb54b;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#8C8C9C}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

.mframe1 {padding:2 10 30 10px;}
hr {height:4px;background:#181818;border:1px solid #333333}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/731/22.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url(/steam/8.gif) no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#888888}
a.m:active {text-decoration:none; color:#888888}
a.m:visited {text-decoration:none; color:#888888}
a.m:hover {text-decoration:underline; color:#ceb54b}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#888888;}
a.ma:visited {text-decoration:none; color:#888888}
a.ma:hover {text-decoration:underline; color:#888888}
li.m {margin: 0; padding: 0 0 0 13px; background: url('/steam/8.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */

::selection {
background: #debc1d; /* Safari */
color: #000;
}
::-moz-selection {
background: #debc1d; /* Firefox */
color: #000;
}

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/steam/8.gif') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#E4FAFD;}
a.catName:visited {text-decoration:none; color:#E4FAFD;}
a.catName:hover {text-decoration:underline; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#E4FAFD;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('') #181818;border:1px solid #333333;}
.eBlock1 {background:url('') #181818;border:1px solid #333333;}
.eBlock2 {background:url('') #181818;border:1px solid #333333;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#debc1d; padding: 4px; border:1px solid #333333; height:12px; background:url('/img/lini9.gif') repeat-x ;}
.eTitle a:link {text-decoration:none; color:#888888;}
.eTitle a:visited {text-decoration:none; color:#888888;}
.eTitle a:hover {text-decoration:none; color:#ceb54b;}
.eTitle a:active {text-decoration:none; color:#888888;}
.eText {text-align:justify; padding:10px;}
.eDetails {background:#151515;color:#60606B;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt; }
.eRating {font-size:7pt;background:url('/img/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}
.eRating1 {font-size:7pt;background:url('/img/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #333333;background:#181818;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#636363;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#181818;border:1px solid #333333;}
.cBlock2 {background:#181818;border:1px solid #333333;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #333333;background:#181818;}
.commTd1 {color:#333333;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#636363;background:#2A2A2F;border:1px solid #333333;}
.smiles {border:1px solid #181818;background:#181818;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#2A2A2F;border:1px solid #333333;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/731/26.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/731/27.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#ceb54b;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#3B3B42; width:18px;}
.calWdaySe {color:#FFFFFF; background:#333333; width:18px;}
.calWdaySu {color:#FFFFFF; background:#333333; width:18px; font-weight:bold;}
.calMday {color:#E4FAFD;background:#222226;}
.calMdayA {color:#000000;background:#E4FAFD;}
.calMdayIs {color:#C04141;background:#2A2A2F;font-weight:bold;border:1px solid #333333;}
.calMdayIsA {border:1px solid #E4FAFD; background:#2B2B30;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#00FF7F;}
 a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#FFA500;}
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#888888;}
 a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#888888;}
 a.groupOther2:link,a.groupOther1:visited,a.groupOther1:hover {color:#FF0000;}
 a.groupOther3:link,a.groupOther1:visited,a.groupOther1:hover {color:#FFFF00;}
 a.groupOther4:link,a.groupOther1:visited,a.groupOther1:hover {color:#00FFFF;}
 a.groupOther5:link,a.groupOther1:visited,a.groupOther1:hover {color:#0000CD;}
 a.groupOther6:link,a.groupOther1:visited,a.groupOther1:hover {color:#FF1493;}
 a.groupOther7:link,a.groupOther1:visited,a.groupOther1:hover {color:#9400D3;}
 a.groupOther8:link,a.groupOther1:visited,a.groupOther1:hover {color:#debc1d;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#222222;height:100px;width:300px;border:1px solid #333333;}
.replaceBody {background:url('/images/body_bg.jpg');}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

 /* General forum Table View */
 .gTable {background:#333333;}
 .gTableTop {padding:2px;height:29px; background:url("/img/lini9.gif")#171617;font-family:Verdana,Sans-Serif;color:#fff;font-size:13px;font-weight:normal; padding-left:22px;}
 .gTableSubTop {padding:2px;background:#181818;height:20px;font-size:10px;color:#949494;}
 .gTableBody {padding:2px;background:#333333;}
 .gTableBody1 {padding:2px;background:#333333;}
 .gTableBottom {padding:2px;background:#181818;}
 .gTableLeft {padding:2px;background:#333333;font-weight:bold;color:#949494;border-left:1px solid #181818;}
 .gTableRight {padding:2px;background:#181818;color:#FFFFFF;border-left:1px solid #181818;}
 .gTableError {padding:2px;background:#333333;color:#FF0000;border-left:1px solid #181818;}
 /* ------------------------ */

 /* Forums Styles */
 .forumNameTd,.forumLastPostTd {padding:2px;background:#181818}
 .forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#181818}
 .forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

 a.catLink:link {text-decoration:none; color:#debc1d;}
 a.catLink:visited {text-decoration:none; color:#debc1d;}
 a.catLink:hover {text-decoration:underline; color:#debc1d;}
 a.catLink:active {text-decoration:underline; color:#debc1d;}

 .lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
 .archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
 /* ------------- */

 /* forum Titles & other */
 .forum {font-weight:bold;font-size:9pt;}
 .forumDescr,.forumModer {color:#696969;font-size:7pt;}
 .forumViewed {font-size:9px;}
 a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#696969;}
 a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#999;}
 a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#debc1d;}
 a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#debc1d;}
 /* -------------------- */

 /* forum Navigation Bar */
 .forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
 .forumBarKw {font-weight:normal;}
 a.forumBarA:link {text-decoration:none; color:#949494;}
 a.forumBarA:visited {text-decoration:none; color:#949494;}
 a.forumBarA:hover {text-decoration:underline; color:#949494;}
 a.forumBarA:active {text-decoration:underline; color:#949494;}
 /* -------------------- */

 /* forum Fast Navigation Blocks */
 .fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
 /* ---------------------------- */

 /* forum Fast Navigation Menu */
 .fastNavMain {background:#585858;color:#FFFFFF;}
 .fastNavCat {background:#EEEEF0;}
 .fastNavCatA {background:#EEEEF0;color:#0000FF}
 .fastNavForumA {color:#0000FF}
 /* -------------------------- */

 /* forum Page switches */
 .pagesInfo {background:#868686;padding-right:10px;font-size:7pt;display:none;}
 .switches , swchItemDots{background:#1B1B1B;}
 .swchItem , .swchItem1, .switch {background:#181818;width:15px;font-size:7pt;padding:4px;border:1px solid #292929;}
 .swchItemA, .swchItemA1 , .switchActive {background:#1C1C1C;font-weight:bold;color:#debc1d;width:15px;padding:4px;border:1px solid #292929;}
 a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#debc1d;}
 a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#debc1d;}
 a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#debc1d;}
 a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#debc1d;}

 /* ------------------- */

 /* forum Threads Style */
 .threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#1C1C1C}
 .threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#181818}
 .threadLastPostTd {padding:2px;font-size:7pt;}
 .threadDescr {color:#CCCCCC;font-size:7pt;}
 .threadNoticeLink {font-weight:bold;}
 .threadsType {padding:2px;background:#1C1C1C;height:25px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px;}
 .threadsDetails {padding:2px;background:#1C1C1C;height:25px;color:#FEFEFE;}
 .forumOnlineBar {padding:2px;background:#292929;height:25px;color:#FEFEFE;}

 a.threadPinnedLink:link {text-decoration:none; color:#999999;}
 a.threadPinnedLink:visited {text-decoration:none; color:#fff;}
 a.threadPinnedLink:hover {text-decoration:underline; color:#debc1d;}
 a.threadPinnedLink:active {text-decoration:underline; color:#debc1d;}

 .threadPinnedLink,.threadLink {font-weight:bold;}
 a.threadLink:link {text-decoration:none; color:#debc1d;}
 a.threadLink:visited {text-decoration:none; color:#debc1d;}
 a.threadLink:hover {text-decoration:underline; color:#debc1d;}
 a.threadLink:active {text-decoration:none; color:#debc1d;}

 .postpSwithces {font-size:7pt;}
 .thDescr {font-weight:normal;}
 .threadFrmBlock {font-size:7pt;text-align:right;}
 /* ------------------- */

 /* Posts View */
 .postTable {background:#1B1B1B}
 .postPoll {background:#1C1C1C;text-align:center;}
 .postFirst {background:#868686;border-bottom:1px solid silver;}
 .postRest1 {background:#868686;}
 .postRest2 {background:#868686;}
 .postSeparator {height:2px;background:#debc1d;}

 .postTdTop,.postBottom {background:#292929;height:20px;}
 .postUser {font-weight:bold;}
 .postTdInfo {background:#1C1C1C;text-align:center;padding:5px;border-top:1px solid #504F50;border-bottom:1px solid #504F50;}
 .postRankName {margin-top:5px;}
 .postRankIco {margin-bottom:5px;margin-bottom:5px;}
 .reputation {margin-top:5px;}
 .signatureHr {margin-top:20px;color:#949494;}
 .posttdMessage {background:#292929;padding:5px;border-top:1px solid #504F50;border-bottom:1px solid #504F50;color:#949494}

 .postPoll {padding:5px;}
 .pollQuestion {text-align:center;font-weight:bold;}
 .pollButtons,.pollTotal {text-align:center;}
 .pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
 .pollSubmit {font-weight:bold;}
 .pollEnd {text-align:center;height:30px;}

 .codeMessage {background:#252525;font-size:9px;}
 .quoteMessage {background:#252525;font-size:9px;}

 .signatureView {font-size:7pt;}
 .edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;}
 .editedBy {font-weight:bold;font-size:8pt;}

 .statusBlock {padding-top:3px;}
 .statusOnline {color:#FFFF00;}
 .statusOffline {color:#FFFFFF;}
 /* ---------- */

 /* forum AllInOne Fast Add */
 .newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newThreadItem {padding: 0 0 0 8px; background: url(http://diz-cs.ru'/.s/t/171/27.gif') no-repeat 0px 4px;}
 .newPollItem {padding: 0 0 0 8px; background: url('http://diz-cs.ru/.s/t/171/27.gif') no-repeat 0px 4px;}
 /* ----------------------- */

 /* Post Form */
 .commFl {width:100%;padding:2px 3px;font-size:7pt;color:#989898;background:#181818;border:1px solid #292929;}
 input[type='text'],input[type='password'] {padding:2px 3px;font-size:7pt;color:#debc1d;background:url("/img/lini9.gif")#181818;border:1px solid #292929;}
 input[type='submit']{padding:2px 3px;font-size:7pt;color:#debc1d;background:url("/img/lini9.gif")#181818;border:1px solid #292929;}
 .checkbtn, .pollreSultsBut , .allUsersBtn ,.codeButtons {padding:2px 3px;font-size:7pt;color:#debc1d;background:url("/img/lini9.gif")#181818;border:1px solid #292929;}
 .postNameFl,.postDescrFl {background:#CACED2;border:1px solid #FFFFFF;width:500px;}
 .postPollFl,.postQuestionFl {background:#292929;border:1px solid #292929;width:400px;color:#989898;}
 .postResultFl {background:#CACED2;border:1px solid #FFFFFF;width:50px}
 .postAnswerFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}
 .postTextFl {background:#292929;border:1px solid #292929;width:550px;height:150px;color:#989898}
 .postUserFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}
 .postTextFl {width:550px;height:150px;background: url(/img/forumlogo.png) no-repeat top right;border:1px solid #252525;}

 .postPreview, .postReset{padding:2px 3px;font-size:7pt;color:#debc1d;background:url("/img/lini9.gif")#181818;border:1px solid #292929;}
 .pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
 .smilesPart {padding-top:5px;text-align:center}
 /* --------- */

 /* ====== forum End ====== */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/diz/27.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/diz/27.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Scroll bar */
BODY {scrollbar-face-color: #333333;scrollbar-shadow-color: #222222;scrollbar-highlight-color: #333333;scrollbar-3dlight-color: #444444;scrollbar-darkshadow-color: #323232;scrollbar-track-color: #000000;scrollbar-arrow-color: #222222;font-family: Verdana;FONT-SIZE: 9pt;COLOR: #222222;FONT-FAMILY: arial,helvetica,sans-serif;margin: 0;padding: 0;}
/* --------- */

/* Search */
.queryField {width:140px; background:url('/diz/fon.bmp') repeat-x #494949; border: #222222 1px solid; color:#707070}
.div {width:140px;background:#333333;color:#bbbbbb}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:url('/diz/fon.bmp') repeat-x #494949; border: #222222 1px solid; color:#707070}
.cMessage {color:#707070}
.mChatFon {background:url('/diz/fon_blokov.png') #000000;border:1px solid #252525;}
.mchat {background:url('/diz/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
/* --------- */

/* Design */
.gTableSkl {background:transparent;border-bottom:1px solid #454545;}
.postSkl {padding:1px;border:1px solid #252525;background:url('/diz/fon_blokov.png') repeat-x #000000;}
.querySkl {background:url('/diz/fon.bmp') repeat-x #494949; border: #222222 1px solid; color:#707070;}
.querySkl1 {background:url('/diz/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.sklForumPlus {padding:2px;border:1px solid #222222;height:23px;font-size:10px;background:url('/diz/fon.bmp') repeat-x #494949; color:#707070;}
.button {background:url('http://www.cs-nnov.net.ru/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.bBlok {padding:2px;background:url('/img/fon.png') #000000;border:1px solid #333333;}
.bBlok1 {padding:3px;background:url('/img/fon.png') #000000;border:1px solid #333333;}
.bBlok4 {padding:5px;background:url('/img/fon.png') #000000;border:1px solid #262626;}
.bBlok2 {padding:0px;background:url('') #181818;border:1px solid #333333;}
.bBlok5 {padding:0px;background:url('/img/fon.png') #000000;border:1px solid #262626;}
.bBlok6 {padding:3px;background:url('') #0F0F13;border:1px solid #262626;}
.bBlok9 {padding:0px;background:url('') #;border:1px solid #262626;}
.poll .answer div div {height:8px !important; background: url('/diz/poll.gif') no-repeat right !important;}
.posttdMessageS {background:url('/diz/fon_blokov.png') #000000;padding:5px;}
.posttdMessageS1 {background:url('/diz/fon_blokov.png') #000000;text-align:center;padding:5px;}
.bor {color:#585858;border: #252525 1px solid;}
.cS {border:0px solid #252525;color:#ACACAC;height:23px;font-size:10px;background:#252525}
.counter {color:#585858; border: #debc1d 1px solid;}
/* --------- */

/* fields & buttons */
input, textarea {vertical-align:middle;color:#636363;background:#222226;border:1px solid #333333;font-size:12px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;}
select {vertical-align:middle;color:#636363;background:#222226;border:1px solid #333333;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;}
.searchSbmFl,.uplFileFl,.gTableBottom input, .fastLogBt, .fastSearch, .fastNav, .commSbmFl, .pollBut {vertical-align:middle;color:#636363;background:#222226;border:1px solid #333333;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;}
/* -- -- */

#anyclass A IMG{opacity:0.3; -moz-opacity:0.2; filter:alpha(opacity=10);}
fieldset {background: url() no-repeat top right;border:1px solid #debc1d;}
#anyclass a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);background:none;}
#anyclass a img {
OPACITY:0.3px;
-MOZ-OPACITY:0.3px;
FILTER:alpha(opacity=60)
}

#anyclass a:hover img {
OPACITY:1px;
-MOZ-OPACITY:1px;
FILTER:alpha(opacity=100);
BACKGROUND:none
}

.counter {color:#585858;
border: #000000 1px solid;}
* --------------------------------- *

* --------------------------------- *

/* ######### ######### */

.shadetabs{padding: 3px 0;margin-left: 3;margin-top: 1px;margin-bottom: 0;font: bold 10px Verdana;list-style-type: none;text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{display: inline;margin: 0;solid navy}
.shadetabs li a{margin-top: 1px;text-decoration: none;position: relative;z-index: 1; top: 0px;padding: 5px 5px;margin-top: 10px;border: 1px solid #252525;color: #a1a1a1;background: white url(/img/lini9.gif);solid navy}
.shadetabs li a:visited{color: #a1a1a1;}
.shadetabs li a:hover{text-decoration: none;color: #f4c430;}
.shadetabs li a.selected{ /*selected main tab style */
position: relative;top: 0px;padding: 5px 5px;color: #f4c430;}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(/img/lini9.gif);
border-bottom-color: url(/img/lini9.gif);
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;}

.tabcontent{display:none;}

@media print {
.tabcontent {
display:block !important;
}
}
.gmen {margin-right:5px;padding:13px 8px 13px 8px;background:#;border-bottom:1px solid #CFCFCF;border-top:1px solid #;}
.gmen a {background:#181818;padding:5px;margin-right:10px;border:1px solid #828282;}
.gmen a:link, .gmen a:active, .gmen a:visited {color:#828282;text-decoration:none;}
.gmen a:hover {background:#CFCFCF;color:#fff;border:1px solid #828282;}
.buttonfile {background:#181818; border: 1px solid #252525; padding : 10px; font: 15px; text-align: center; color: #888888; width: 100%;}
.minichatpravila {background:#181818; border: 1px solid #252525; padding : 2px; font: 5px; text-align: center; color: #888888; width: 100%;}
.counter {color:#585858;
border: #000000 1px solid;}
/* Site Spoiler */ http://Sinners.PP.Ua/
a.bspoiler:link {text-decoration:none; color:#898989}
a.bspoiler:visited {text-decoration:none; color:#898989}
a.bspoiler:hover {text-decoration:none; color:#898989}
a.bspoiler:active {text-decoration:none; color:#898989}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#161618; border: 1px

solid #4e4e4e;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
solid #4e4e4e;}
/* ----------------- */

/* PageSelectorGlav */
#content {white-space:nowrap}
#content a{display:inline-block;font:12px Tahoma;width:35px;padding:1px;margin:1px;color:#f4c430;border:2px solid #171717;background:#252525;text-align:center;text-decoration:none;}
#content a:hover, .curPage{background:#2c2c2c;margin:1px;color:#f4c430;border:2px solid #282828; !important;}
#pageScroll {margin:0 auto;overflow:hidden;position:relative;top:-3px;cursor:default}
.scrollWrap {background:#252525;font:0;position:relative}
.scrollBar {background:#777;cursor:pointer;cursor:hand;font:0px;position:relative;z-index:400}
.scrollPage {background:#f4c430;font:0;position:absolute;z-index:300;}
.pagesTotal {font:12px Tahoma;color:#000000}
#pagesBlock1, .pagesBlock1, .pagesBlockuz1 {display:none !important;}
/* --------- */

.bBlokST8 {padding:5px;background:url('') #000000;border:1px solid #4c4c4c;}
.blockmenu {
height:18px;
width: 100%;
font: normal 11px Arial, Helvetica, sans-serif;
text-align: left;
}
.blockmenu a:link,
.blockmenu a:visited {
color:#888888;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
background: url();
border: 1px solid #000000;
border-top: 1px solid #333333;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
text-align: left;
}
.blockmenu a:hover {
color:#debc1d;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
border: 1px solid #333333;
border-top: 1px solid #333333;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
background: #181818 url("/img/lini9.gif") no-repeat left center;
text-align: left;
}

form {
padding:0px;
margin:0px;
}

.x-sh, .x-sh *{overflow:hidden;margin:0;border:0}
.xsl *,.xsr *,.xsb * {height:100%}
.x-sh .xstl{padding-top:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) no-repeat 0 0;}
.x-sh .xsml{background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) repeat-y -6px 0;}
.x-sh .xstr{padding-top:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) no-repeat -18px 0;}
.x-sh .xsmr{background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) repeat-y -12px 0;}
.x-sh .xsbl{padding-left:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) no-repeat 0 -6px}
.x-sh .xsbc{background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) repeat-x 0 -12px;}
.x-sh .xsbr{padding-right:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) no-repeat right 0}
/*frame*/
.xw-tl{background:url(http://s1.unet.com/img/d/1/wframe-leftc.png) no-repeat 0 0;padding-left:6px;position:relative;zoom:1}
.xw-tr{background:url(http://s1.unet.com/img/d/1/wframe-rightc.png) no-repeat 100% 0;padding-right:6px;position:relative;zoom:1}
.xw-tc{background:url(http://s1.unet.com/img/d/1/wframe-horiz.png) repeat-x 0 0;font-size:1px;line-height:1px;overflow:hidden;position:relative;zoom:1}
.xw-tsps{height:6px}
.xw-ml{background:url(http://s1.unet.com/img/d/1/wframe-vert.png) repeat-y 0 0;padding-left:6px;zoom:1}
.xw-mr{background:url(http://s1.unet.com/img/d/1/wframe-vert.png) repeat-y 100% 0;padding-right:6px;zoom:1}
.xw-plain .xw-mc{border:1px solid #A0A0A8;padding:0;margin:0;font:normal 11px tahoma,arial,helvetica,sans-serif;background:url ('http://multi-cs.net.ru/New_DG/fon.bmp');color:black;zoom:1;}
.xw-bl{background:url(http://s1.unet.com/img/d/1/wframe-leftc.png) no-repeat 0 100%;padding-left:6px;zoom:1}
.xw-br{background:url(http://s1.unet.com/img/d/1/wframe-rightc.png) no-repeat 100% 100%;padding-right:6px;zoom:1}
.xw-bc{background:url(http://s1.unet.com/img/d/1/wframe-horiz.png) repeat-x 0 100%;overflow:hidden;font-size:1px;line-height:1px;height:6px}
DIV.xw-bcm{height:2px}
/*cursors for resizing frame*/
.xw-resize .xw-tl {cursor:nw-resize}
.xw-resize .xw-tr {cursor:ne-resize}
.xw-resize .xw-sps,.xw-resize .xw-tsps {cursor:n-resize}
.xw-resize .xw-ml {cursor:w-resize}
.xw-resize .xw-mr {cursor:e-resize}
.xw-resize .xw-mc {cursor:default}
.xw-resize .xw-bl {cursor:sw-resize}
.xw-resize .xw-br {cursor:se-resize}
.xw-resize .xw-bc {cursor:s-resize}
/*header and content*/
.xw-plain .xw-body{border:1px solid #202028;background:transparent !important;}
.xw-sps {height:4px;overflow:hidden;position:absolute;width:100%;z-index:1}
.xw-hdr{padding:1px 0 0 0;white-space:nowrap;zoom:1;height:25px}
.xw-plain .xw-icon {height:16px;width:16px;margin:6px 4px 0 0;vertical-align:-3px;}
.xw-hdr-text{color:#B0B0B0;font:bold 11px tahoma,arial,verdana,sans-serif;line-height:24px;vertical-align:2px}
.xw-active .xw-hdr-text {color:white}
.xw-disabled, .xw-actlayer {background:url(http://s1.unet.com/img/1px.gif)}
.xw-active .xw-actlayer {display:none}
.xw-draggable,.xw-draggable .xw-hdr-text{cursor:move !important}
/*buttons*/
.xt{position:relative;width:25px;height:18px;overflow:hidden;float:right;display:inline;cursor:pointer;background:url(http://s1.unet.com/img/d/1/wbuttons.png) no-repeat}
.xt-close{width:44px !important;background-position:-44px 0;}
.xt-close2 {width:44px !important;background:url(http://s1.unet.com/img/d/1/wbuttonsc.png) no-repeat -44px 0;margin-bottom:-10px;}
.xt-mini{width:26px !important;background-position:-26px -18px}
.xt-maxi{background-position:-25px -36px}
.xt-rest{background-position:-25px -54px}
.xt-reload{background-position:-25px -72px;margin-right:5px}
.xt-help{background-position:-25px -90px;margin-right:5px}
.xt-save{background-position:-25px -108px;margin-right:5px}
.xt-close-over{background-position:0 0}
.xt-mini-over{background-position:0 -18px}
.xt-maxi-over{background-position:0 -36px}
.xt-rest-over{background-position:0 -54px}
.xt-reload-over{background-position:0 -72px}
.xt-help-over{background-position:0 -90px}
.xt-save-over{background-position:0 -108px}
.xw-blank {background:#a3bae9;opacity:0.4;filter:Alpha(Opacity='40');overflow:hidden}
.myWinCont {-moz-user-select:text}
.myWinGrid {background:url(http://s1.unet.com/img/d/1/g.gif) repeat}
.myWinLoad {margin:5px;width:31px;height:31px;background:url('http://s1.unet.com/img/ajax.gif') no-repeat 0 0;}
.myWinCont,.myWinCont td, .myWinCont dl,.myWinCont dt {color:#000000;font-size:8pt;font-family:Tahoma,Arial;}
.myWinCont a:link, .myWinCont a:visited{text-decoration:none;color:#ffd700;}
.myWinCont a:hover,.myWinCont a:active{text-decoration:underline;color:#333333;}
.myWinCont a.withBack:link, .myWinCont a.withBack:visited {padding:3px;}
.myWinCont a.withBack:hover, .myWinCont a.withBack:active {text-decoration:none;padding:3px;background:#53A9FF;color:#252525;}
.myWinError {color:red;}
.myWinSuccess {color:blue;}
.myBtnCont {padding:0 4px 2px 4px;width:auto;white-space:nowrap;cursor:pointer;}
.myBtnCont a:link, .myBtnCont a:visited, .myBtnCont a:hover, .myBtnCont a:active {text-decoration:none; font-family:tahoma,arial,verdana; color:#000000; font-size:8pt;}
.myBtnDis a:link, .myBtnDis a:visited, .myBtnDis a:hover, .myBtnDis a:active {color:#B3B3B3;cursor:wait;}
.myBtnLeftA {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -133px;}
.myBtnRightA {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -152px;}
.myBtnCenterA {background: #E3E7EB url('http://s1.unet.com/img/d/1/btn-sprite.gif') repeat-x 0 -171px;height:19px;}
.overBtn .myBtnLeftA,.downBtn .myBtnLeftA,.overBtn .myBtnLeft,.downBtn .myBtnLeft {background-position: 0 -57px;}
.overBtn .myBtnRightA,.downBtn .myBtnRightA,.overBtn .myBtnRight,.downBtn .myBtnRight {background-position: 0 -76px;}
.overBtn .myBtnCenter,.overBtn .myBtnCenterA {background-position: 0 -95px;}
.downBtn .myBtnCenter,.downBtn .myBtnCenterA {background-position: 0 -114px;}
.myBtnLeftA, .myBtnRightA, .myBtnLeft, .myBtnRight {width:3px;height:19px;white-space:nowrap;}
.myBtnLeftA img, .myBtnRightA img, .myBtnLeft img, .myBtnRight img {width:3px;}
.myBtnLeft {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 0;}
.myBtnRight {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -19px;}
.myBtnCenter {background: #E3E7EB url('http://s1.unet.com/img/d/1/btn-sprite.gif') repeat-x 0 -38px;height:19px;}

/* аАяПНаАа�аБяПНаАа�аБяПНаАа�аАа�аБяПН аАа�аАа�аАа�аАа�аАа�аБяПНаАа�аБяПНаАа�аАа�аАа� */
.osninf {background:#363636;padding:8px;border-bottom:1px solid #1C1C1C;}
.inftitl b, .osninf b {color:#878787;}
.inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:underline;color:#4f4f4f;}
.inftitl a:hover {text-decoration:none;}
.infmes {border:1px dashed #b2b2b2;margin:5px 0 3px 0;padding:5px;background:#fff;font-size:7pt;
color:#1C1C1C;}
/* ------------- */

/* Menu by FormaT-X.Ru */
.block_menu {width:179px; display:block; margin:0; padding:4px 0 0 4px; list-style:none; position:relative; z-index:99;}
.block_menu li {width:179px; height:19px; display:block; margin:0; padding:2px 0 0 0; font-family:tahoma; font-size:11px; background:url(/menu/block_menu_link.png) no-repeat 0 0;}
.block_menu li:hover {background-position:-179px 0px;}
.block_menu li:hover a:link, .block_menu li:hover a:active, .block_menu li:hover a:visited {color:#debc1d;}
.block_menu li a:link,
.block_menu li a:active,
.block_menu li a:visited {width:179px; height:19px; display:block; color:#d2d2d2; text-decoration:none;}
.block_menu li a:hover {text-decoration:none;}

.block_menu li:hover .block_m_d ul {display:block;}

.block_m_d {margin:-2px 0 0 0; padding:0; position:relative; z-index:11;}
.block_m_d_in {width:10px; height:19px; position:absolute; left:177px; top:-19px; }
.block_m_d ul {width:163px; display:block; display:none; padding:0; margin:0; list-style:none; border:1px solid #3b3b3b; position:absolute; left:182px; top:-19px; z-index:12; background:#212121;}
.block_m_d ul li {width:161px; height:auto !important; margin:0 1px; padding:0; border-top:1px solid #3b3b3b;background:0;}
.block_m_d ul li:first-child {border:0 !important;}
.block_m_d ul li:hover { background:url(/img/lini9.gif) repeat-x 0px bottom;}
.block_m_d ul li a:link,
.block_m_d ul li a:active,
.block_m_d ul li a:visited {width:155px; height:auto !important; display:block; padding:2px 0 4px 6px; color:#d2d2d2 !important;}
.block_m_d ul li a:hover {color:#debc1d !important;}
/* ------------- */

/* Menu */
ul.menu1 { list-style:none; margin:0px 0px 2px 0px; padding:0px;}
li.menu1 a:link { display:block; text-decoration:none; border-left:3px solid #131313; text-align:left; padding-left:5px; height:13px; color:#808080; font-family:Visitor_Rus; font-size:10px;}
li.menu1 a:visited { display:block; text-decoration:none; border-left:3px solid #131313; text-align:left; padding-left:5px; height:13px; color:#808080; font-family:Visitor_Rus; font-size:10px;}
li.menu1 a:hover { display:block; text-decoration:none; border-left:3px solid #debc1d; background-color:#131313; text-align:left; height:13px; color:#debc1d; font-family:Visitor_Rus; font-size:10px; }
li.menu1 a:active { display:block; text-decoration:none; border-left:3px solid #3D3D3D; background-color:#3D3D3D; text-align:left; height:13px; color:#808080; font-family:Visitor_Rus; font-size:10px; }
li.menu1_bottom a:link { display:block; text-decoration:none; border-left:3px solid #131313; border-bottom:3px solid #131313; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;}
li.menu1_bottom a:visited { display:block; text-decoration:none; border-left:3px solid #131313; border-bottom:3px solid #131313; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;}
li.menu1_bottom a:hover { display:block; text-decoration:none; border-left:3px soalid #131313; background-color:#131313; text-align:left; height:15px; color:#3D3D3D; font-size:11px; }
li.menu1_bottom a:active { display:block; text-decoration:none; border-left:3px solid #131313; border-bottom:3px solid #3D3D3D; background-color:#3D3D3D; text-align:left; height:15px; color:#3D3D3D; font-size:11px; }
ul.menu2 { list-style:none; margin:0px 0px 2px 0px; padding:0px;}
li.menu2 a:link { display:block; text-decoration:none; border-left:3px solid #DCDCDC; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;}
li.menu2 a:visited { display:block; text-decoration:none; border-left:3px solid #DCDCDC; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;}
li.menu2 a:hover { display:block; text-decoration:none; border-left:3px solid #3b3b3b; background-color:#1e1e1e; text-align:left; height:15px; color:#3D3D3D; font-size:11px; }
li.menu2 a:active { display:block; text-decoration:none; border-left:3px solid #3D3D3D; background-color:#3b3b3b; text-align:left; height:15px; color:#3D3D3D; font-size:11px; }
li.cat { display:block; text-decoration:none; background-color:#131313; border:0px solid #3D3D3D; color:#808080; text-align:right; padding-right:5px; padding-top:3px; height:13px; width:180px; font-weight:normal; font-family:Visitor_Rus; font-size:10px; }
/* ------------- */

/* By FoX */
 .osninf {background:#222222;padding:8px;border-bottom:1px solid #555555;}
 .inftitl b, .osninf b {color:#878787;}
 .inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:underline;color:#555555;}
 .inftitl a:hover {text-decoration:none;}
 .infmes {border:1px dashed #333333;margin:5px 0 3px 0;padding:5px;background:#181818;font-size:7pt;
 color:#333333;}
/* ------------- */